.sp-wp-post-list#sp-entry-content-1 > nav > div, .sp-wp-post-list#sp-entry-content-10 > nav > div, .sp-wp-post-list#sp-entry-content-11 > nav > div, .sp-wp-post-list#sp-entry-content-12 > nav > div, .sp-wp-post-list#sp-entry-content-13 > nav > div, .sp-wp-post-list#sp-entry-content-14 > nav > div, .sp-wp-post-list#sp-entry-content-15 > nav > div, .sp-wp-post-list#sp-entry-content-16 > nav > div, .sp-wp-post-list#sp-entry-content-17 > nav > div, .sp-wp-post-list#sp-entry-content-18 > nav > div, .sp-wp-post-list#sp-entry-content-19 > nav > div, .sp-wp-post-list#sp-entry-content-2 > nav > div, .sp-wp-post-list#sp-entry-content-20 > nav > div, .sp-wp-post-list#sp-entry-content-3 > nav > div, .sp-wp-post-list#sp-entry-content-4 > nav > div, .sp-wp-post-list#sp-entry-content-5 > nav > div, .sp-wp-post-list#sp-entry-content-6 > nav > div, .sp-wp-post-list#sp-entry-content-7 > nav > div, .sp-wp-post-list#sp-entry-content-8 > nav > div, .sp-wp-post-list#sp-entry-content-9 > nav > div, .sp-wp-post-list#sp-wp-post-list-1 > nav > div, .sp-wp-post-list#sp-wp-post-list-10 > nav > div, .sp-wp-post-list#sp-wp-post-list-11 > nav > div, .sp-wp-post-list#sp-wp-post-list-2 > nav > div, .sp-wp-post-list#sp-wp-post-list-3 > nav > div, .sp-wp-post-list#sp-wp-post-list-4 > nav > div, .sp-wp-post-list#sp-wp-post-list-5 > nav > div, .sp-wp-post-list#sp-wp-post-list-6 > nav > div, .sp-wp-post-list#sp-wp-post-list-7 > nav > div, .sp-wp-post-list#sp-wp-post-list-8 > nav > div, .sp-wp-post-list#sp-wp-post-list-9 > nav > div{
  width : 50%;
}

.sp-wp-post-list#sp-entry-content-1 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-10 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-11 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-12 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-13 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-14 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-15 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-16 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-17 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-18 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-19 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-2 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-20 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-3 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-4 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-5 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-6 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-7 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-8 > nav > div.nav-next, .sp-wp-post-list#sp-entry-content-9 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-1 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-10 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-11 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-2 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-3 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-4 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-5 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-6 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-7 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-8 > nav > div.nav-next, .sp-wp-post-list#sp-wp-post-list-9 > nav > div.nav-next{
  text-align : right;
  margin-right : 0px;
  float : right;
}

.sp-wp-post-list#sp-entry-content-1 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-10 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-11 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-12 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-13 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-14 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-15 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-16 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-17 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-18 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-19 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-2 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-20 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-3 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-4 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-5 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-6 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-7 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-8 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-entry-content-9 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-1 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-10 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-11 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-2 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-3 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-4 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-5 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-6 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-7 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-8 > nav > div.nav-next .meta-nav, .sp-wp-post-list#sp-wp-post-list-9 > nav > div.nav-next .meta-nav{
  margin-left : 5px;
  width : 6px;
  height : 10px;
  display : inline-block;
  overflow : hidden;
}

.sp-wp-post-list#sp-entry-content-1 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-10 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-11 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-12 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-13 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-14 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-15 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-16 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-17 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-18 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-19 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-2 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-20 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-3 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-4 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-5 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-6 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-7 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-8 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-entry-content-9 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-1 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-10 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-11 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-2 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-3 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-4 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-5 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-6 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-7 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-8 > nav > div.nav-next .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-9 > nav > div.nav-next .meta-nav::before{
  background-image : url(img/icon-nav-next.png);
  background-repeat : no-repeat;
  background-position : center center;
  background-size : 6px 10px;
  width : 6px;
  height : 10px;
  display : block;
  content : '';
}

.sp-wp-post-list#sp-entry-content-1 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-10 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-11 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-12 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-13 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-14 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-15 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-16 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-17 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-18 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-19 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-2 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-20 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-3 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-4 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-5 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-6 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-7 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-8 > nav > div.nav-previous, .sp-wp-post-list#sp-entry-content-9 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-1 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-10 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-11 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-2 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-3 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-4 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-5 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-6 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-7 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-8 > nav > div.nav-previous, .sp-wp-post-list#sp-wp-post-list-9 > nav > div.nav-previous{
  margin-left : 0px;
  float : left;
}

.sp-wp-post-list#sp-entry-content-1 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-10 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-11 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-12 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-13 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-14 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-15 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-16 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-17 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-18 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-19 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-2 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-20 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-3 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-4 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-5 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-6 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-7 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-8 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-entry-content-9 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-1 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-10 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-11 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-2 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-3 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-4 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-5 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-6 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-7 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-8 > nav > div.nav-previous .meta-nav, .sp-wp-post-list#sp-wp-post-list-9 > nav > div.nav-previous .meta-nav{
  margin-right : 5px;
  width : 6px;
  height : 10px;
  display : inline-block;
  overflow : hidden;
}

.sp-wp-post-list#sp-entry-content-1 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-10 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-11 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-12 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-13 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-14 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-15 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-16 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-17 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-18 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-19 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-2 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-20 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-3 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-4 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-5 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-6 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-7 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-8 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-entry-content-9 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-1 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-10 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-11 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-2 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-3 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-4 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-5 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-6 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-7 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-8 > nav > div.nav-previous .meta-nav::before, .sp-wp-post-list#sp-wp-post-list-9 > nav > div.nav-previous .meta-nav::before{
  background-image : url(img/icon-nav-prev.png);
  background-repeat : no-repeat;
  background-position : center center;
  background-size : 6px 10px;
  width : 6px;
  height : 10px;
  display : block;
  content : '';
}

.sp-wp-post-list#sp-entry-content-1 > ul, .sp-wp-post-list#sp-entry-content-10 > ul, .sp-wp-post-list#sp-entry-content-11 > ul, .sp-wp-post-list#sp-entry-content-12 > ul, .sp-wp-post-list#sp-entry-content-13 > ul, .sp-wp-post-list#sp-entry-content-14 > ul, .sp-wp-post-list#sp-entry-content-15 > ul, .sp-wp-post-list#sp-entry-content-16 > ul, .sp-wp-post-list#sp-entry-content-17 > ul, .sp-wp-post-list#sp-entry-content-18 > ul, .sp-wp-post-list#sp-entry-content-19 > ul, .sp-wp-post-list#sp-entry-content-2 > ul, .sp-wp-post-list#sp-entry-content-20 > ul, .sp-wp-post-list#sp-entry-content-3 > ul, .sp-wp-post-list#sp-entry-content-4 > ul, .sp-wp-post-list#sp-entry-content-5 > ul, .sp-wp-post-list#sp-entry-content-6 > ul, .sp-wp-post-list#sp-entry-content-7 > ul, .sp-wp-post-list#sp-entry-content-8 > ul, .sp-wp-post-list#sp-entry-content-9 > ul, .sp-wp-post-list#sp-wp-post-list-1 > ul, .sp-wp-post-list#sp-wp-post-list-10 > ul, .sp-wp-post-list#sp-wp-post-list-11 > ul, .sp-wp-post-list#sp-wp-post-list-2 > ul, .sp-wp-post-list#sp-wp-post-list-3 > ul, .sp-wp-post-list#sp-wp-post-list-4 > ul, .sp-wp-post-list#sp-wp-post-list-5 > ul, .sp-wp-post-list#sp-wp-post-list-6 > ul, .sp-wp-post-list#sp-wp-post-list-7 > ul, .sp-wp-post-list#sp-wp-post-list-8 > ul, .sp-wp-post-list#sp-wp-post-list-9 > ul{
  line-height : 2;
  padding-top : 15px;
  padding-left : 0px;
  margin-left : 20px;
  margin-right : 20px;
  list-style-type : none;
}

.sp-wp-post-list#sp-entry-content-1 > ul > li, .sp-wp-post-list#sp-entry-content-10 > ul > li, .sp-wp-post-list#sp-entry-content-11 > ul > li, .sp-wp-post-list#sp-entry-content-12 > ul > li, .sp-wp-post-list#sp-entry-content-13 > ul > li, .sp-wp-post-list#sp-entry-content-14 > ul > li, .sp-wp-post-list#sp-entry-content-15 > ul > li, .sp-wp-post-list#sp-entry-content-16 > ul > li, .sp-wp-post-list#sp-entry-content-17 > ul > li, .sp-wp-post-list#sp-entry-content-18 > ul > li, .sp-wp-post-list#sp-entry-content-19 > ul > li, .sp-wp-post-list#sp-entry-content-2 > ul > li, .sp-wp-post-list#sp-entry-content-20 > ul > li, .sp-wp-post-list#sp-entry-content-3 > ul > li, .sp-wp-post-list#sp-entry-content-4 > ul > li, .sp-wp-post-list#sp-entry-content-5 > ul > li, .sp-wp-post-list#sp-entry-content-6 > ul > li, .sp-wp-post-list#sp-entry-content-7 > ul > li, .sp-wp-post-list#sp-entry-content-8 > ul > li, .sp-wp-post-list#sp-entry-content-9 > ul > li, .sp-wp-post-list#sp-wp-post-list-1 > ul > li, .sp-wp-post-list#sp-wp-post-list-10 > ul > li, .sp-wp-post-list#sp-wp-post-list-11 > ul > li, .sp-wp-post-list#sp-wp-post-list-2 > ul > li, .sp-wp-post-list#sp-wp-post-list-3 > ul > li, .sp-wp-post-list#sp-wp-post-list-4 > ul > li, .sp-wp-post-list#sp-wp-post-list-5 > ul > li, .sp-wp-post-list#sp-wp-post-list-6 > ul > li, .sp-wp-post-list#sp-wp-post-list-7 > ul > li, .sp-wp-post-list#sp-wp-post-list-8 > ul > li, .sp-wp-post-list#sp-wp-post-list-9 > ul > li{
  margin-top : 6px;
}

.sp-wp-post-list#sp-entry-content-1 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-10 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-11 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-12 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-13 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-14 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-15 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-16 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-17 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-18 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-19 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-2 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-20 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-3 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-4 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-5 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-6 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-7 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-8 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-entry-content-9 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-1 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-10 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-11 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-2 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-3 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-4 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-5 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-6 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-7 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-8 > ul > li:nth-of-type(1), .sp-wp-post-list#sp-wp-post-list-9 > ul > li:nth-of-type(1){
  margin-top : 0px;
}

.sp-wp-post-list#sp-entry-content-1 > ul > li > a, .sp-wp-post-list#sp-entry-content-10 > ul > li > a, .sp-wp-post-list#sp-entry-content-11 > ul > li > a, .sp-wp-post-list#sp-entry-content-12 > ul > li > a, .sp-wp-post-list#sp-entry-content-13 > ul > li > a, .sp-wp-post-list#sp-entry-content-14 > ul > li > a, .sp-wp-post-list#sp-entry-content-15 > ul > li > a, .sp-wp-post-list#sp-entry-content-16 > ul > li > a, .sp-wp-post-list#sp-entry-content-17 > ul > li > a, .sp-wp-post-list#sp-entry-content-18 > ul > li > a, .sp-wp-post-list#sp-entry-content-19 > ul > li > a, .sp-wp-post-list#sp-entry-content-2 > ul > li > a, .sp-wp-post-list#sp-entry-content-20 > ul > li > a, .sp-wp-post-list#sp-entry-content-3 > ul > li > a, .sp-wp-post-list#sp-entry-content-4 > ul > li > a, .sp-wp-post-list#sp-entry-content-5 > ul > li > a, .sp-wp-post-list#sp-entry-content-6 > ul > li > a, .sp-wp-post-list#sp-entry-content-7 > ul > li > a, .sp-wp-post-list#sp-entry-content-8 > ul > li > a, .sp-wp-post-list#sp-entry-content-9 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-1 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-10 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-11 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-2 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-3 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-4 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-5 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-6 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-7 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-8 > ul > li > a, .sp-wp-post-list#sp-wp-post-list-9 > ul > li > a{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : left 10px;
  background-size : 3px 5px;
  text-decoration : underline;
  padding-left : 20px;
}

@media screen and (max-width: 568px) {

  .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-1 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-10 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-11 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-12 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-13 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-14 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-15 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-16 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-17 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-18 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-19 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-2 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-20 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-3 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-4 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-5 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-6 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-7 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-8 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-9 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-1 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-10 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-11 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-2 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-3 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-4 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-5 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-6 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-7 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-8 > dl > dd, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-9 > dl > dd{
    padding-left : 25px;
    margin-left : 0px;
  }

  .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-1 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-10 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-11 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-12 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-13 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-14 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-15 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-16 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-17 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-18 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-19 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-2 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-20 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-3 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-4 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-5 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-6 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-7 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-8 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-9 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-1 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-10 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-11 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-2 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-3 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-4 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-5 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-6 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-7 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-8 > dl > dt, .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-9 > dl > dt{
    margin-top : 10px;
    float : none;
  }

  .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-1 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-10 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-11 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-12 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-13 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-14 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-15 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-16 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-17 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-18 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-19 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-2 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-20 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-3 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-4 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-5 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-6 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-7 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-8 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-entry-content-9 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-1 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-10 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-11 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-2 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-3 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-4 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-5 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-6 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-7 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-8 > dl > dt:nth-of-type(1), .sp-wp-post-list.hpb-viewtype-date#sp-wp-post-list-9 > dl > dt:nth-of-type(1){
    margin-top : 0px;
  }

  .sp-wp-post-list#sp-entry-content-1 > article > p, .sp-wp-post-list#sp-entry-content-10 > article > p, .sp-wp-post-list#sp-entry-content-11 > article > p, .sp-wp-post-list#sp-entry-content-12 > article > p, .sp-wp-post-list#sp-entry-content-13 > article > p, .sp-wp-post-list#sp-entry-content-14 > article > p, .sp-wp-post-list#sp-entry-content-15 > article > p, .sp-wp-post-list#sp-entry-content-16 > article > p, .sp-wp-post-list#sp-entry-content-17 > article > p, .sp-wp-post-list#sp-entry-content-18 > article > p, .sp-wp-post-list#sp-entry-content-19 > article > p, .sp-wp-post-list#sp-entry-content-2 > article > p, .sp-wp-post-list#sp-entry-content-20 > article > p, .sp-wp-post-list#sp-entry-content-3 > article > p, .sp-wp-post-list#sp-entry-content-4 > article > p, .sp-wp-post-list#sp-entry-content-5 > article > p, .sp-wp-post-list#sp-entry-content-6 > article > p, .sp-wp-post-list#sp-entry-content-7 > article > p, .sp-wp-post-list#sp-entry-content-8 > article > p, .sp-wp-post-list#sp-entry-content-9 > article > p, .sp-wp-post-list#sp-wp-post-list-1 > article > p, .sp-wp-post-list#sp-wp-post-list-10 > article > p, .sp-wp-post-list#sp-wp-post-list-11 > article > p, .sp-wp-post-list#sp-wp-post-list-2 > article > p, .sp-wp-post-list#sp-wp-post-list-3 > article > p, .sp-wp-post-list#sp-wp-post-list-4 > article > p, .sp-wp-post-list#sp-wp-post-list-5 > article > p, .sp-wp-post-list#sp-wp-post-list-6 > article > p, .sp-wp-post-list#sp-wp-post-list-7 > article > p, .sp-wp-post-list#sp-wp-post-list-8 > article > p, .sp-wp-post-list#sp-wp-post-list-9 > article > p{
    padding-left : 20px;
    padding-right : 20px;
    margin-right : 0px;
    float : none;
  }

  .sp-wp-post-list#sp-entry-content-1 > article > p > img, .sp-wp-post-list#sp-entry-content-10 > article > p > img, .sp-wp-post-list#sp-entry-content-11 > article > p > img, .sp-wp-post-list#sp-entry-content-12 > article > p > img, .sp-wp-post-list#sp-entry-content-13 > article > p > img, .sp-wp-post-list#sp-entry-content-14 > article > p > img, .sp-wp-post-list#sp-entry-content-15 > article > p > img, .sp-wp-post-list#sp-entry-content-16 > article > p > img, .sp-wp-post-list#sp-entry-content-17 > article > p > img, .sp-wp-post-list#sp-entry-content-18 > article > p > img, .sp-wp-post-list#sp-entry-content-19 > article > p > img, .sp-wp-post-list#sp-entry-content-2 > article > p > img, .sp-wp-post-list#sp-entry-content-20 > article > p > img, .sp-wp-post-list#sp-entry-content-3 > article > p > img, .sp-wp-post-list#sp-entry-content-4 > article > p > img, .sp-wp-post-list#sp-entry-content-5 > article > p > img, .sp-wp-post-list#sp-entry-content-6 > article > p > img, .sp-wp-post-list#sp-entry-content-7 > article > p > img, .sp-wp-post-list#sp-entry-content-8 > article > p > img, .sp-wp-post-list#sp-entry-content-9 > article > p > img, .sp-wp-post-list#sp-wp-post-list-1 > article > p > img, .sp-wp-post-list#sp-wp-post-list-10 > article > p > img, .sp-wp-post-list#sp-wp-post-list-11 > article > p > img, .sp-wp-post-list#sp-wp-post-list-2 > article > p > img, .sp-wp-post-list#sp-wp-post-list-3 > article > p > img, .sp-wp-post-list#sp-wp-post-list-4 > article > p > img, .sp-wp-post-list#sp-wp-post-list-5 > article > p > img, .sp-wp-post-list#sp-wp-post-list-6 > article > p > img, .sp-wp-post-list#sp-wp-post-list-7 > article > p > img, .sp-wp-post-list#sp-wp-post-list-8 > article > p > img, .sp-wp-post-list#sp-wp-post-list-9 > article > p > img{
    margin-bottom : 20px;
    width : 100%;
    height : auto;
  }
}

.page-doctor#content #page-content > .paragraph em{
  font-size : 2.5rem;
  font-family : "游明朝";
  font-weight : bold;
  font-style : normal;
  color : #000000;
}

.page-menu#content #page-content > .paragraph em{
  font-size : 2.4rem;
  font-family : "Times New Roman", "游明朝";
  font-style : normal;
}

#sp-block-container-3 > .paragraph em{
  font-family : "游明朝";
}

#sp-definition-list-19 > dd > .paragraph em{
  font-family : "Times New Roman";
}

#sp-definition-list-2 > dd > .paragraph strong{
  font-family : "游明朝";
}

#sp-site-branding2-1 .site-title{
  background-image : none;
}

#sp-site-branding2-1 .site-title a{
  text-indent : 0px;
  overflow : visible;
}

#sp-site-branding2-1 > .site-title a{
  font-size : 2rem;
  font-family : "游明朝";
  color : #f4f4f4;
  text-decoration : underline;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-3{
    min-height : 272px;
  }

  #sp-definition-list-10{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-11{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-12{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-13{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-14{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-15{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-16{
    width : 632px;
    min-height : 270px;
  }

  #sp-definition-list-17{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-18{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-3{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-4{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-5{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-6{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-7{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-8{
    width : 489px;
    min-height : 270px;
  }

  #sp-definition-list-9{
    width : 533px;
    min-height : 270px;
  }

  #sp-image-1{
    margin-left : 10px;
    width : 40%;
    height : auto;
    float : right;
    position : relative;
  }

  #sp-image-10{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-11{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-12{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-13{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-14{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-15{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-16{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-17{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-18{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-19{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-2{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-20{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-21{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-22{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-23{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-24{
    width : 167px;
    height : 105px;
    float : right;
    position : relative;
  }

  #sp-image-25{
    width : 166px;
    height : 104px;
    float : right;
    position : relative;
  }

  #sp-image-26{
    width : 239px;
    height : 192px;
    float : right;
    position : relative;
  }

  #sp-image-27{
    width : 242px;
    height : 194px;
    float : right;
    position : relative;
  }

  #sp-image-28{
    width : 196px;
    height : 253px;
    float : right;
    position : relative;
  }

  #sp-image-29{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-3{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-30{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-31{
    margin-left : 0px;
    width : 182px;
    height : 135px;
    float : none;
    position : absolute;
    top : 84px;
    bottom : auto;
    right : auto;
    left : 412px;
  }

  #sp-image-32{
    margin-left : 0px;
    width : 160px;
    height : 134px;
    float : none;
    position : absolute;
    top : 83px;
    bottom : auto;
    right : auto;
    left : 250px;
  }

  #sp-image-33{
    margin-left : 0px;
    width : 124px;
    height : 136px;
    float : none;
    position : absolute;
    top : 83px;
    bottom : auto;
    right : auto;
    left : 119px;
  }

  #sp-image-34{
    margin-left : 0px;
    width : 115px;
    height : 135px;
    float : none;
    position : relative;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-image-35{
    margin-left : 0px;
    width : 173px;
    height : 132px;
    float : none;
    position : absolute;
    top : 86px;
    bottom : auto;
    right : auto;
    left : 778px;
  }

  #sp-image-36{
    margin-left : 0px;
    width : 171px;
    height : 133px;
    float : none;
    position : absolute;
    top : 84px;
    bottom : auto;
    right : auto;
    left : 600px;
  }

  #sp-image-37{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-4{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-5{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-6{
    width : 911px;
    height : 389px;
  }

  #sp-image-7{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-8{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-image-9{
    width : 274px;
    height : 274px;
    float : right;
    position : relative;
  }

  #sp-photo-motion-1{
    margin-top : 36px;
    width : 996px;
    height : 527px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-left : 0px;
    width : 239px;
    height : 44px;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-site-navigation-1{
    margin-right : -80px;
    width : 1072px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-image-1{
    margin-bottom : 15px;
  }

  #sp-image-2{
    margin-bottom : 15px;
  }

  #sp-image-3{
    margin-bottom : 15px;
  }

  #sp-image-4{
    margin-bottom : 15px;
  }

  #sp-image-5{
    margin-bottom : 15px;
  }

  #sp-site-branding2-1{
    min-height : 52px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 6px;
    width : 244px;
    height : 26px;
  }
}
